curl --request GET \
--url https://api.example.com/cabinet/wheel/history \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"payment_type": "<string>",
"payment_amount": 123,
"prize_type": "<string>",
"prize_value": 123,
"prize_display_name": "<string>",
"prize_value_kopeks": 123,
"created_at": "2023-11-07T05:31:56Z",
"emoji": "🎁",
"color": "#3B82F6"
}
],
"total": 123,
"page": 123,
"per_page": 123,
"pages": 123
}Получить историю спинов пользователя.
curl --request GET \
--url https://api.example.com/cabinet/wheel/history \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"payment_type": "<string>",
"payment_amount": 123,
"prize_type": "<string>",
"prize_value": 123,
"prize_display_name": "<string>",
"prize_value_kopeks": 123,
"created_at": "2023-11-07T05:31:56Z",
"emoji": "🎁",
"color": "#3B82F6"
}
],
"total": 123,
"page": 123,
"per_page": 123,
"pages": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.